{% extends "organization/layout_organization.html" %}
{% load i18n %}
{% load sams_tags %}

{% block page %}

		<div class="page-section" id="organization-fact-sheet-section">
			<div class="page-section-header">
				<h2>
                    {% trans "Organization fact sheet" %}
				</h2>
			</div>
		
			<div class="page-section-content">

                {% include "assessments/questionnaire/_questionnaire_edit.html" %}

			</div>
		</div>


		
{% endblock %}
